Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The Australian Bureau Of

From: SIU Weather Processor <[email-masked]>
Date: Fri, 11 Feb 2005 13:45:31 -0600

WOAU01 ABRF 111943
IDQ20008
SECURITE
FINAL
HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 1943 UTC 11 FEBRUARY 2005

GALE WARNING FOR NORTH EASTERN AREA

SITUATION
A TROPICAL LOW WITH A CENTRAL PRESSURE OF 1002 HECTOPASCALS WAS CENTRED 
NEAR 22.0 SOUTH 154.0 EAST AT 111700 UTC. POSITION FAIR. RECENT MOVEMENT SLOWLY
WEST-NORTHWEST. 

AREA AFFECTED
IN THE SOUTHEAST QUADRANT BETWEEN 60 NM AND 200 NM OF THE CENTRE.  

FORECAST
WINDS ARE NO LONGER EXPECTED TO EXCEED 33 KNOTS AND THE WARNING IS CANCELLED.

REMARKS

WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.